pollstR: Client for the HuffPost Pollster API

Client for the HuffPost Pollster API, which provides access to U.S. polls on elections and political opinion.

Version: 2.0.1
Depends: R (≥ 3.0.3)
Imports: httr, lubridate, purrr, stringr
Suggests: dplyr, ggplot2, jsonlite, knitr, readr, rmarkdown, tidyr
Published: 2018-04-03
Author: Jeffrey B. Arnold [aut, cre], Thomas J. Leeper [aut], Drew Linzer [aut]
Maintainer: Jeffrey B. Arnold <jeffrey.arnold at gmail.com>
BugReports: https://github.com/rOpenGov/pollstR/issues
License: GPL-2
URL: https://github.com/rOpenGov/pollstR
NeedsCompilation: no
Citation: pollstR citation info
Materials: NEWS
CRAN checks: pollstR results

Downloads:

Reference manual: pollstR.pdf
Vignettes: PollstR Usage
Package source: pollstR_2.0.1.tar.gz
Windows binaries: r-prerel: pollstR_2.0.1.zip, r-release: pollstR_2.0.1.zip, r-oldrel: pollstR_2.0.1.zip
OS X binaries: r-prerel: pollstR_2.0.1.tgz, r-release: pollstR_2.0.1.tgz
Old sources: pollstR archive

Linking:

Please use the canonical form https://CRAN.R-project.org/package=pollstR to link to this page.